Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

71 lines (64 sloc) 2.667 kB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "chef-jenkins"
s.version = "0.0.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Adam Jacob"]
s.date = "2012-05-08"
s.description = "Keep your chef server in sync with jenkins"
s.email = "adam@opscode.com"
s.executables = ["chef-jenkins"]
s.extra_rdoc_files = [
"LICENSE",
"README.rdoc"
]
s.files = `git ls-files`.split($\)
s.homepage = "http://github.com/adamhjk/chef-jenkins"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = "1.8.15"
s.summary = "Chef+Jenkins"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<rspec>, [">= 2.3.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.2"])
s.add_development_dependency(%q<rcov>, [">= 0"])
s.add_development_dependency(%q<ci_reporter>, [">= 0"])
s.add_development_dependency(%q<chef>, [">= 0.10.4"])
s.add_development_dependency(%q<mixlib-cli>, [">= 0"])
s.add_development_dependency(%q<mixlib-config>, [">= 0"])
s.add_development_dependency(%q<mixlib-log>, [">= 0"])
s.add_development_dependency(%q<git>, [">= 1.2.5"])
s.add_development_dependency(%q<rake>, [">= 0"])
else
s.add_dependency(%q<rspec>, [">= 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.2"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<ci_reporter>, [">= 0"])
s.add_dependency(%q<chef>, [">= 0.10.4"])
s.add_dependency(%q<mixlib-cli>, [">= 0"])
s.add_dependency(%q<mixlib-config>, [">= 0"])
s.add_dependency(%q<mixlib-log>, [">= 0"])
s.add_dependency(%q<git>, [">= 1.2.5"])
s.add_dependency(%q<rake>, [">= 0"])
end
else
s.add_dependency(%q<rspec>, [">= 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.2"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<ci_reporter>, [">= 0"])
s.add_dependency(%q<chef>, [">= 0.10.4"])
s.add_dependency(%q<mixlib-cli>, [">= 0"])
s.add_dependency(%q<mixlib-config>, [">= 0"])
s.add_dependency(%q<mixlib-log>, [">= 0"])
s.add_dependency(%q<git>, [">= 1.2.5"])
s.add_dependency(%q<rake>, [">= 0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.